/* de header */
div.header {
  background-repeat: repeat-x;
  background-image: url(images/pageheader_ontdek.jpg);
}


/* welkom en navigatie */
div.welkom_elena,
div.welkom_les,
div.welkom_interview {
	position: absolute;
	top: 0px;
 	width: 801px;
 	height: 135px;/*240px;*/
 	margin-bottom: 10px;
}
 
div.welkom_elena {
	background-image: url(images/ontdek_welkom_elena.jpg);
}
div.welkom_les {
	background-image: url(images/ontdek_welkom_les.jpg);
}

div.welkom_interview {
	background-image: url(images/ontdek_welkom_interview.jpg);
}

div.italiaans_navigate {
	top: 88px;
	width: 801px;
	position: relative;

}

div#les  {
 	position: relative;

 	color: #fff7e6;		
 	top:  20px;
 	left: 45px;
}

div#column  {
 	position: relative;
 
 	color: #fff7e6;		
 	top:  2px;
 	left: 315px;
}

div.italiaans_navigate a {
  text-decoration: none;

 	color: #fff7e6;		

}

div.italiaans_navigate a:hover {
  color: #E97F11;
  text-decoration: underline;
}




/* de brede kolom tekst */


.widecol h1 {
  background: url(images/kopje_breed_top.jpg) top left no-repeat;
}



div.item {
	background: url(images/tekst_breed.jpg) repeat-y;
}


div.item h3 {
  background: url(images/kopje_breed_bottom.jpg) top left no-repeat;
}












